Bug 975941 - QEMU-Assisted Snapshots for GlusterFS
Summary: QEMU-Assisted Snapshots for GlusterFS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 3.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: beta
: 4.0
Assignee: Eric Harney
QA Contact: Dafna Ron
URL: https://blueprints.launchpad.net/cind...
Whiteboard:
Depends On: 1007026
Blocks: 961016 RHOS40RFE 975943 981317
TreeView+ depends on / blocked
 
Reported: 2013-06-19 16:06 UTC by Eric Harney
Modified: 2016-04-27 02:35 UTC (History)
8 users (show)

Fixed In Version: openstack-cinder-2013.2-0.12.rc2.el6ost
Doc Type: Enhancement
Doc Text:
With this update, Block Storage volume snapshots can now be created for GlusterFS Block Storage volumes attached to Compute VMs.
Clone Of:
: 975943 (view as bug list)
Environment:
Last Closed: 2013-12-20 00:06:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1222907 0 None None None Never
OpenStack gerrit 42699 0 None None None Never
Red Hat Product Errata RHEA-2013:1859 0 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2013-12-21 00:01:48 UTC

Description Eric Harney 2013-06-19 16:06:02 UTC
Add support for snapshots on GlusterFS Cinder volumes, and support guest quiescing.

Comment 17 Dafna Ron 2013-11-22 17:21:27 UTC
ran test plan
3 tests failed + 4 cases waved (should be removed from the plan). 

moving bug to verified.

Comment 20 errata-xmlrpc 2013-12-20 00:06:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1859.html


Note You need to log in before you can comment on or make changes to this bug.